Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/27370/?format=api
{
"ob_id": 27370,
"uuid": "80438df7695447f897ae47db91469152",
"title": "Passive samplers for atmospheric measurements of NH3",
"abstract": "Passive sampler method (Adapted Low-cost Passive High Absoprtion, ALPHA) using coated citric acid filters. Chemical analysis carried out offline by an AMmonia Flow Injection Analysis (AMFIA) system. Values reported are the average of triplicate measurements.",
"keywords": "NH3, diffusion tubes",
"identifier_set": [],
"instrumentType": "",
"subInstrument": [],
"responsiblepartyinfo_set": []
}